.tree li {
    list-style-type: none;
    margin: 0;
    padding: 10px 5px 0 5px;
    position: relative
}

.tree li::before,
.tree li::after {
    content: '';
    left: -20px;
    position: absolute;
    right: auto
}

.tree li::before {
    border-left: 2px solid #000000;
    bottom: 50px;
    height: 100%;
    top: 0;
    width: 1px
}

.tree li::after {
    border-top: 2px solid #000000;
    height: 20px;
    top: 25px;
    width: 25px
}

.tree li span {
    min-width: 200px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 2px solid #000;
    border-radius: 3px;
    display: inline-block;
    padding: 5px;
    text-decoration: none;
    /* cursor:pointer;*/
    background-color: #fff;
}

.tree>ul>li::before,
.tree>ul>li::after {
    border: 0
}

.tree li:last-child::before {
    height: 27px
}

.tree li span:hover {
    border: 2px solid #94a0b4;
}

[aria-expanded="false"]>.expanded,
[aria-expanded="true"]>.collapsed {
    display: none;
}

.resp-img {
    display: inline;
    cursor: pointer;
}

.resp-img{
    width: 35px;
    height: 35px;
}

.resp-img:hover {
    width: 50px;
    height: 50px;
}

.role-inf .badge {
    display: inline;
}

.inf-name {
    width: 30%;
    float: left;
}

.inf-content {
    width: 70%;
}

.dropdown-info {
    padding: 10px !important;
    min-width: 500px !important;
    max-width: auto;
    min-height: 250px;
    max-height: auto;
}

.dropdown-info li span:hover {
    border: none;
}

.dropdown-info ul li {
    border: none !important;
}

.dropdown-info li span {
    border: none;
    display: inline;
}

.tree .dropdown-info li::before {
    border-left: none;
}

.tree .dropdown-info li::after {
    border-top: none;
}

.dropdown .material-icons {
    cursor: pointer;
}

.view-bttn {
    float: right;
}

.view-bttn a {
    color: #fff !important;
    display: inline !important;
}

.hierarchy-link {
    color: #000;
    text-decoration: none;
    position: absolute;
    cursor: pointer;
    margin-top: 15px;
    margin-left: 5px;
}

p {
    margin: 0rem !important;
    display: block;
}

.radio-bttn input[type='radio'] {
    cursor: pointer;
   }
.radio-bttn input[type='radio']:before {
    left: 0;
    top: 3px;
    width: 15px;
    height: 15px;
    border: 2px solid #ccc;
}

.radio-bttn input[type='radio']:checked:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #008f11 !important;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid #ccc;
}

.role-details {
    display: block;
}

.radio-bttn {
    display: inline-flex;
}

.sideFormBox .close {
    position: absolute;
    top:  20px !important;
}
.sideFormBox .close i {
    left: 22px !important;
    position: relative;
    top: 32px !important;
}

    